body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-family:Calibri;
	font-size: 14px;
	line-height: 1.4em; 
	background-color: #E3E3E3;
	background-repeat: repeat-x;
	background-position: top;
	}
	
p{
 margin: 6px;
 padding: 4 4 4 2px;
 color:#CCCCCC;
 font-family:Calibri;
 font-size:20px;
 text-align:justify;}	
	
img{border:0px;}	

.wrapper{width: 900px;
 margin:0 auto;
 background-color:#ffffff;
 padding:0 0px;
}

.headertop{width:900px; 
height:40px; 
background-color:#000000;
right:auto;
vertical-align:top;
position:fixed;
z-index:1000px;
}

a{text-decoration:none;
color:#E9E9E9;
}

a:link {color:#FF9900;}     
a:visited {color:#ff9900;} 
a:hover {color:#ffffff;}  
a:active {color:#ff9900;}  

.mainheader{background-image:url(../images/mainheader.png);
background-repeat:no-repeat;
width:900px; height:190px;}


.box{background-image:url(../images/bg.png); 
background-repeat:repeat-x;
width:900px; 
float:left;
height:auto;
}
.box2{background-image:url(../images/bg.png); 
background-repeat:repeat-x;
width:900px; 
float:left;
height:600px;
background-color:#FFFFFF;
}

.box3{background-image:url(../images/bg.png); 
background-repeat:repeat-x;
width:900px; 
float:left;
height:400px;
background-color:#FFFFFF;
}


li {list-style-image: url(../images/bb.png);}

.clear{clear:both;}



h1, h2, h3, h4, h5, h6 { color: #000000; font-weight: normal; }
h1 { font-size: 48px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 30px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 20px; margin: 10 0 12  5px; padding: 5px; color:#FF9900; }
h4 { font-size: 18px; margin: 2 0 0 10px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.float_r{ 
 float: right
}
	
.float_l{ float:left
}